Header Only - DO NOT REMOVE - Extreme Networks

BD8800+MSM48 EXOS support


Userlevel 1
Customer have BD8800 with MSM48 (not MSM48c) running EXOS version 12.5.4.5 and wants to upgrade to the latest version but seems that it doesn't support latest version of EXOS. Please advise

3 replies

Userlevel 5
Waqas,

For MSM-48, the highest EXOS Release which we could upgrade is 12.5.5. We would need to upgrade the hardware to support the latest EXOS Releases.
Userlevel 1
Thanks Sumeesh for your quick and valuable assistance.
Userlevel 5
Waqas,

In addition to it, if you would like to check which version of EXOS is supported on my hardware?

Please refer the following KB Article:-

https://gtacknowledge.extremenetworks.com/articles/Q_A/Which-version-of-EXOS-code-is-supported-on-my...

Reply